---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.23.2 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.2-x86_64-uefi-tiny-metal-nocloud
name: alpine-3.23.2-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.2
revision: '0'
version: '3.23'
built: '2025-12-17T16:09:09.637094'
uploaded: '2025-12-17T18:22:16.349651'
signed: '2025-12-18T15:27:56.628340'
released: '2025-12-18T16:16:56.129595'
artifacts:
metadata_updated: '2025-12-18T16:16:56.130502'
